.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.featured-paper {
  padding: 8% 0px 8% 0px;
  text-align: center;
  color: white;
  font-size: 1.3em;
  width: 90%;
  margin: 0px 5%;
}
.featured-paper a,
.featured-paper a:visited,
.featured-paper a:hover {
  color: white;
}
.featured-paper h1 {
  font-weight: bold;
  font-size: 2em;
}
.featured-paper .publication-name {
  font-weight: bold;
  font-size: 1.3em;
}
.featured-paper .paper-image {
  border-radius: 60px;
  margin: 15px 0px;
  max-width: 62px;
  display: inline !important;
  width: 62px;
  float: none;
}
.researches-page-slider .featured-paper {
  padding-top: 10.5%;
}
.papers-page-featured {
  margin-top: 20px;
}
.paper-image {
  max-width: 62px;
}
.papers-list {
  display: block;
  overflow: hidden;
  margin-bottom: 20px;
}
.papers-list ul.papers {
  width: 100%;
}
.papers-list ul.papers li {
  width: 96%;
  padding: 2%;
}
.papers-list ul.papers li .paper-info {
  float: left;
  width: 70%;
}
.papers-list ul.papers li .paper-researcher-info {
  float: right;
}
.papers-list ul.papers li .paper-researcher-info .publication-name {
  width: 188px;
  margin-right: 10px;
}
ul.posts {
  display: block;
  overflow: hidden;
  padding: 0px;
  list-style: none;
}
ul.posts li {
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 0px;
  color: #171796;
  background-color: #d7d7d7;
  margin-bottom: 4px;
  margin: 30px 0px;
}
ul.posts li a,
ul.posts li a:visited,
ul.posts li a:hover {
  color: #171796;
}
ul.posts li a.post-image-link {
  float: left;
  display: block;
  overflow: hidden;
  height: 150px;
}
ul.posts li a.post-image-link img {
  width: auto;
  height: 100%;
}
ul.posts li a.post-title {
  padding: 2%;
  margin-left: 10px;
  display: block;
  overflow: hidden;
  float: none;
  font-size: 2em;
  font-weight: bold;
  text-transform: uppercase;
}
ul.posts li a.btn,
ul.posts li a.btn:visited,
ul.posts li a.btn:hover {
  color: white;
}
ul.posts li.padded-post a.post-title {
  margin-left: 0px;
}
ul.posts li.padded-post p {
  padding: 0px 2%;
}
ul.posts li.jobmarket-candidate a.post-image-link {
  height: 270px;
}
ul.posts li.jobmarket-candidate .jobmarket-candidate-info {
  width: 70%;
  display: block;
  float: left;
  padding: 1% 2%;
}
ul.posts li.jobmarket-candidate .jobmarket-candidate-info a.post-title {
  padding: 0px;
  margin: 0px;
}
ul.posts li.jobmarket-candidate .jobmarket-candidate-info p {
  padding: 0px;
  color: #424242;
}
ul.posts li.jobmarket-candidate .jobmarket-candidate-info p a,
ul.posts li.jobmarket-candidate .jobmarket-candidate-info p a:visited,
ul.posts li.jobmarket-candidate .jobmarket-candidate-info p a:hover {
  font-weight: bold;
  color: #08509c;
}
ul.posts li.jobmarket-candidate .jobmarket-candidate-info p a.btn,
ul.posts li.jobmarket-candidate .jobmarket-candidate-info p a.btn:hover,
ul.posts li.jobmarket-candidate .jobmarket-candidate-info p a.btn:visited {
  color: white;
  margin-top: 5px;
}
ul.posts li.jobmarket-candidate .jobmarket-candidate-info a.btn,
ul.posts li.jobmarket-candidate .jobmarket-candidate-info a.btn:hover,
ul.posts li.jobmarket-candidate .jobmarket-candidate-info a.btn:visited {
  color: white;
  margin-top: 5px;
}
h1.entry-title {
  font-weight: bold;
  color: #171796;
}
article.post,
article.paper,
article.job,
article.research,
article.conference {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 1.3em;
}
article.post header,
article.paper header,
article.job header,
article.research header,
article.conference header {
  position: relative;
  z-index: 0;
}
article.post h1,
article.paper h1,
article.job h1,
article.research h1,
article.conference h1,
article.post h2,
article.paper h2,
article.job h2,
article.research h2,
article.conference h2,
article.post h3,
article.paper h3,
article.job h3,
article.research h3,
article.conference h3,
article.post h4,
article.paper h4,
article.job h4,
article.research h4,
article.conference h4 {
  font-weight: bold;
  color: #171796;
}
article.post h2,
article.paper h2,
article.job h2,
article.research h2,
article.conference h2 {
  margin: 30px 0px;
  font-size: 1.2em;
}
article.post .entry-content,
article.paper .entry-content,
article.job .entry-content,
article.research .entry-content,
article.conference .entry-content {
  padding: 30px 0px;
}
article.post footer,
article.paper footer,
article.job footer,
article.research footer,
article.conference footer {
  background: none;
}
article.post a,
article.paper a,
article.job a,
article.research a,
article.conference a,
article.post a:visited,
article.paper a:visited,
article.job a:visited,
article.research a:visited,
article.conference a:visited,
article.post a:hover,
article.paper a:hover,
article.job a:hover,
article.research a:hover,
article.conference a:hover {
  color: #171796;
  font-weight: bold;
}
article.post img,
article.paper img,
article.job img,
article.research img,
article.conference img {
  max-width: 100%;
  height: auto;
}
article.post ul,
article.paper ul,
article.job ul,
article.research ul,
article.conference ul {
  display: inline-block;
}
article.post table,
article.paper table,
article.job table,
article.research table,
article.conference table {
  width: 100%;
}
body.page-template-default article.page {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 1.3em;
}
body.page-template-default article.page header {
  position: relative;
  z-index: 0;
}
body.page-template-default article.page h1,
body.page-template-default article.page h2,
body.page-template-default article.page h3,
body.page-template-default article.page h4 {
  font-weight: bold;
  color: #171796;
}
body.page-template-default article.page h2 {
  margin: 30px 0px;
}
body.page-template-default article.page .entry-content {
  padding: 30px 0px;
}
body.page-template-default article.page footer {
  background: none;
}
body.page-template-default article.page a,
body.page-template-default article.page a:visited,
body.page-template-default article.page a:hover {
  color: #171796;
  font-weight: bold;
}
body.page-template-default article.page img {
  max-width: 100%;
  height: auto;
}
body.page-template-default article.page td img {
  max-width: none;
  height: auto;
}
body.page-template-default article.page ul {
  display: inline-block;
}
body.page-template-default article.page table {
  width: 100%;
}
body.page-template-default article.page .expanded-info-title br {
  display: none;
}
body.page-template-default article.page a.expanded-info-title.dark-blue:hover {
  color: white;
}
body.page-template-default article.page a.expanded-info-title.blue:hover {
  color: white;
}
body.page-template-default article.page a.expanded-info-title.dark-grey:hover {
  color: #171796;
}
body.page-template-default article.page a.expanded-info-title.grey:hover {
  color: #171796;
}
ol.comment-list {
  list-style-type: none;
  padding-left: 0px;
}
ol.comment-list footer.comment-meta {
  min-height: 100px !important;
}
ol.comment-list li.comment {
  background: #d7d7d7;
  padding: 10px;
  margin: 15px 0px;
}
form.paper-year-form {
  padding: 0px 3%;
}
form.paper-year-form .form-group {
  margin-bottom: 0px;
}
form.wpcf7-form {
  width: 100%;
}
form.wpcf7-form label {
  width: 100%;
}
form.wpcf7-form input[type=text],
form.wpcf7-form input[type=email],
form.wpcf7-form textarea {
  width: 100%;
}
form.wpcf7-form input[type=submit] {
  padding: 1%;
  background-color: #08509c;
  border-color: #171796;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.jobmarket-container {
  margin-top: 20px;
}
.jobmarket-container .form-group.col {
  padding-left: 0px;
}
.jobmarket-map {
  text-align: center;
}
.jobmarket-map h1.entry-title {
  margin-bottom: 25px;
}
.jobmarket-map .jobmarket-map-menu {
  display: block;
  overflow: hidden;
  background: #d7d7d7;
  padding: 0px;
}
.jobmarket-map .jobmarket-map-menu ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  text-align: center;
}
.jobmarket-map .jobmarket-map-menu ul li {
  float: none;
  padding: 5px;
  display: inline-block;
}
.jobmarket-map .jobmarket-map-menu ul li a,
.jobmarket-map .jobmarket-map-menu ul li a:visited,
.jobmarket-map .jobmarket-map-menu ul li a:hover {
  font-size: 1.3em;
  font-weight: bold;
}
.jobmarket-map .jobmarket-map-menu iframe {
  max-width: 100%;
}
.conferences-research-slider .featured-paper {
  margin-top: 17%;
}
.research-single-background {
  width: 100%;
  display: block;
  overflow: hidden;
  margin-top: -52px;
  margin-bottom: -50px;
  padding-top: 52px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  min-height: 880px;
  background-attachment: fixed;
  background-color: #eae9e7;
  background-position: right 50px;
}
.research-single-background article.research {
  width: 50%;
}
@media screen and (max-width: 1000px) {
  ul.posts li a.post-image-link img {
    width: 100%;
    height: auto;
  }
  .research-single-background {
    background-position: 0px 190px;
  }
}
@media screen and (max-width: 800px) {
  .papers-page-featured {
    padding-top: 40px;
  }
  .conferences-research-slider {
    min-height: 300px;
  }
  .conferences-research-slider .slider-nav {
    top: 50px;
  }
  .research-single-background {
    margin-top: 0px;
    margin-bottom: 0px;
    background-position: 0px 190px;
  }
  ul.posts li.jobmarket-candidate a.post-image-link {
    width: 100%;
    height: auto;
  }
  ul.posts li.jobmarket-candidate a.post-image-link img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 500px) {
  body.page-template-default article.page img.full-width-responsive {
    width: 100%;
    height: auto;
  }
  .conferences-research-slider .featured-paper {
    margin-top: 20%;
  }
  .conferences-research-slider .slider-nav {
    top: 10%;
  }
  .research-single-background {
    margin-top: 0px;
    margin-bottom: 0px;
    background-position: 0px 150px;
  }
  .research-single-background article.research {
    font-size: 0.9em;
    width: 60% !important;
  }
  .research-single-background article.research h1.post-title {
    font-size: 1.8em;
  }
  .featured-paper {
    font-size: 0.8em;
    width: 73%;
    margin: 0px 12%;
  }
  .home-research-slider .slider-nav,
  .papers-page-featured .slider-nav {
    margin: 0px;
    width: 100%;
  }
  .text-slider-color-background {
    min-height: 350px;
  }
  .slider-nav {
    top: 40px;
  }
  form.paper-year-form {
    padding-left: 22px;
  }
}
